Subject: Ticket Assigned - esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 08:38:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557362279            12:26 PM, 01st Jul                   Mohammed                    Hi Dear customer, Good afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:28 PM, 01st Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:29 PM, 01st Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 163.9126) on (13/06/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:29 PM, 01st Jul                     hi                    It’s been more than 15 days already!!!           12:30 PM, 01st Jul                     hi                    Am not going to wait 15 more days ?           12:30 PM, 01st Jul                   Mohammed                    We would like to inform you that we have processed the refund of amount (AED 2.5874 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           12:30 PM, 01st Jul                   Mohammed                   Dear customer do you receive the refund?           12:30 PM, 01st Jul                     hi                    No           12:31 PM, 01st Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:31 PM, 01st Jul                   Mohammed                   We request you to allow us sometime that we can check with our team and update you.           12:31 PM, 01st Jul                     hi                    For how long !           12:32 PM, 01st Jul                   Mohammed                   We will update you through your email id [email-masked] asap           12:33 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           12:34 PM, 01st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4566424